## gnome-js-common 0.1.2

=== debian/changelog ===
gnome-js-common (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * Copyright updates:
    + ArrayUtils is distributed under the MIT license.
    + The rest is under the LGPLv3.
  * 90_autotools.patch: regenerated.
  * Switch to 3.0 source format.
  * Update location of the dummy documentation directory.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Sep 2010 21:33:56 +0200

gnome-js-common (0.1.1-1) unstable; urgency=low

  * Initial release. Closes: #543765.
  * 01_datadir.patch: ship files in /usr/share, no point in putting them 
    in /usr/lib.
  * 90_autotools.patch: re-run the autotools on top of that.

 -- Josselin Mouette <joss@debian.org>  Wed, 26 Aug 2009 21:15:18 +0200
