=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-js-common
Section: interpreters
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5),
               cdbs (>= 0.4.4),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.35.0)
Uploaders: Josselin Mouette <joss@debian.org>
Standards-Version: 3.8.3

Package: gnome-js-common
Architecture: all
Depends: ${misc:Depends}
Description: Common modules for GNOME JavaScript interpreters
 This package contains some JavaScript modules for use by GNOME
 JavaScript extensions, namely GJS and Seed.
