=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gnome-js-common/([\d\.]+)/gnome-js-common-([\d\.]+)\.tar\.gz
